Run subset of Echo browser tests on patch submission in Jenkins
Closed, ResolvedPublic

Description

There is now the capability to run a subset of browser tests in Jenkins on each patch submission (T103039: Define JJB builder for running a subset of integration MW-Selenium tests). We should use this for Echo.

Mattflaschen-WMF updated the task description. (Show Details)
Mattflaschen-WMF raised the priority of this task from to Needs Triage.
Catrope triaged this task as Normal priority.Aug 27 2015, 12:05 AM
Catrope added a subscriber: Catrope.
Catrope raised the priority of this task from Normal to High.Oct 13 2015, 9:32 PM

Change 259019 had a related patch set uploaded (by Legoktm):
[WIP] Add @integration tag to browser tests

https://gerrit.wikimedia.org/r/259019

Change 264912 had a related patch set uploaded (by Catrope):
Move browser tests for Echo out of experimental status

https://gerrit.wikimedia.org/r/264912

Change 259019 merged by jenkins-bot:
Add @integration tag to browser tests

https://gerrit.wikimedia.org/r/259019

Change 264912 merged by jenkins-bot:
Move browser tests for Echo out of experimental status

https://gerrit.wikimedia.org/r/264912

Legoktm closed this task as Resolved.Jan 19 2016, 8:39 AM
Legoktm claimed this task.